@media (min-width:1850px){
    landing_testimonial .quote {
        left: 36px;
        width: 115px;
        height: 115px;
        top: 72px;
    }
}
@media (min-width:1440px){
    .page-template-temp-about .contact-form-wrap{
        max-width:700px;
        margin: 60px auto !important;
         margin-top:30px !important;
    }
    .page-template-referrals .contact-form-wrap{
        max-width:700px;
        margin: 60px auto !important;
         margin-top:30px !important;
    }
    .page-template-testimonials .contact-form-wrap{
        max-width:700px;
        margin: 60px auto !important;
        margin-top:30px !important;
    }
}
@media (min-width: 991px){
    .search-wrap-mobile{
        display: none;
    }
}
@media (min-width: 1199px){
	.menu-footer {
    flex-wrap: wrap;
	}

}


@media (min-width: 1300px){
    .container {
        max-width: 1200px;
    }    
}

/* @media css */
@media (min-width: 1400px){
    .container {
        max-width: 1360px;
    }

}

/*******************************/


@media (max-width: 1500px){
	.featuresbox_wrap {
    padding:40px 20px;
}
}

@media (max-width: 1400px){
	.featuresbox_wrap .h2 { 
		font-size: 24px;
	}
    .landing_testimonial .slick-next {
        left: 100px;
    }
    .landing_testimonial .review_box{
        min-height: 376px;
    }
}

@media (max-width: 1199px){
    h1, .h1 {
        font-size: 34px;
    }

    h2, .h2 {
        font-size: 31px;
    }

    h3, .h3 {
        font-size: 25px;
    }

    h4, .h4 {
        font-size: 22px;
    }

    h5, .h5 {
        font-size: 20px;
    }

    h6, .h6 {
        font-size: 18px;
    }
	.long_img {
    width: 100%;
	}
	.knowledge_meta {
		width: 100%;    margin-left: 0px;
	}
    .different_kind{
	background: #2c1a1b;
	}  
	.side-padding {
    padding: 25px;
    }
    .info {
        padding-top: 100px;
        padding-bottom: 100px;
    }
    .content-quote {
        padding: 20px 30px;
        font-size: 24px;
    }
    .featuresbox_wrap {
        width: 33.33%;
    }

    .landing_header .container{
        max-width: 100%;
    }
    .landing_testimonial .leftpd{
        padding-left: 15px;
        padding-right: 15px;
    }
    .landing_testimonial .slick-list {
        padding-right: 0;
    }
    .landing_testimonial .slick-slider{
        margin-top: 30px;
    }
    .landing_testimonial .slick-slider:after{
        width: 100%;
        left: 0%;
    }
    .landing_testimonial .review_box {
        min-height: auto;
        padding: 15px;
    }
}

@media (max-width: 1024px){
.mobile_home_banner {
    background-size: contain;
    background-repeat: no-repeat;
    background-position: top center;
    background-color: #282828;
}
.mobile-home-banner {
    height: auto;
    padding: 230px 0px 50px 0px;
}
.home-banner-wrap .heading {
    font-size: 1.8rem;
    line-height: 1.2;
}

.content_wrap {
    padding: 20px;
}
.container {
    max-width: 100%;
}
.logo-wrapper {
    width: 320px;
}
.featuresbox_wrap {
    width: 50%;
}
}

@media (max-width: 991px){
    h1, .h1 {
        font-size: 38px !important; 
    }

    h2, .h2 {
        font-size: 32px  !important; 
    }

    h3, .h3 {
        font-size: 28px  !important; 
    }

    h4, .h4 {
        font-size: 24px  !important; 
    }

    h5, .h5 {
        font-size: 20px  !important; 
    }

    h6, .h6 {
        font-size: 16px  !important; 
    }

    .aside-sidebar {
        margin-top: 35px;
    }

    /* header mobile menu */
    .menu-wrap {
        background-color: #fff;
        position: fixed;
        top: 0;
        height: 100%;
        width: 100%;
        right: -100%;
        font-size: 1em;
        font-weight: 700;
        overflow: auto;
        transition: .5s;
        z-index: 12;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .menu-full-wrapper {
        width: 100%;
        position: relative;
    }

    .menu-show {
        right: 0;
        box-shadow: none;
        display: block;
        max-width: 100%;
    }

    .menu-sidebar {
        margin: 0;
        position: relative;
        top: 0;
        width: 100%;
        margin-left: auto;
        padding-top: 70px;
    }

    .menu-bar-wrapper {
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        width: 100%;
    }

    .menu-sidebar .menu-bar-wrapper li {
        flex: 0 0 100%;
        max-width: 100%;
        position: relative;
        margin: 0;
        border: none;
        border-bottom: 1px solid rgba(0,   0, 0, 0.3);
        padding: 0;
    }

    .menu-sidebar .menu-bar-wrapper .menu-item-has-children .sub-menu li:first-child {
        border-top: 1px solid rgba(0,   0, 0, 0.3);
    }

    .menu-sidebar .menu-bar-wrapper li:last-child{
        border: none;
    }

    .menu-sidebar .menu-bar-wrapper li > a {
        color: #000;
        font-weight: normal;
        padding: 7px 20px;
        position: relative;
        display: block;
        font-weight: 400;
        font-size: 16px;
    }

    .menu-sidebar .menu-bar-wrapper li > a:hover::after {
        opacity: 1;
    }

    .menu-sidebar .menu-bar-wrapper li > a:hover {
        background-color: #00D4EF;
        color: #fff;
        width: 100%;
    }

    .menu-sidebar .menu-bar-wrapper li > a:hover::after {
        opacity: 1;
    }

    .menu-sidebar .menu-bar-wrapper li.current-menu-item > a {
        font-weight: 500;
        background-color: #00D4EF;
        color: #fff;
        width: 100%;
    }

    .menu-sidebar .menu-bar-wrapper li.current-menu-item > a + .sidebar-menu-arrow::after{
        color: #0e2743;
    }

    .menu-sidebar .menu-bar-wrapper .current-menu-parent.menu-item-has-children>.nav-link {
        font-weight: 500;
        background-color: #00D4EF;
        color: #fff;
        width: 100%;
    }

    .menu-sidebar .menu-bar-wrapper .current-menu-parent.menu-item-has-children>.nav-link + .sidebar-menu-arrow::after {
        border-left: 1px solid #ffffff;
        border-bottom: 1px solid #ffffff;
    }

    .menu-sidebar .menu-bar-wrapper .current-menu-parent.menu-item-has-children>.nav-link::after {
        opacity: 1;
    }
    .menu-sidebar .menu-bar-wrapper .menu-item-has-children {
        position: relative;
    }

    .menu-sidebar .menu-bar-wrapper .menu-item-has-children .sidebar-menu-arrow {
        position: absolute;
        right: 0;
        top: 0;
        height: 42px;
        width: 40px;
    }

    .menu-sidebar .menu-bar-wrapper .menu-item-has-children .sub-menu {
        display: none;
        background: none;
    }

    .menu-sidebar .menu-bar-wrapper .menu-item-has-children .sub-menu li {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
        padding-left: 0px;
    }  

    .menu-sidebar .menu-bar-wrapper li .sub-menu li a {
        font-size: 16px;
        padding-left: 45px;
    }

    .menu-sidebar .menu-bar-wrapper li .sub-menu .sidebar-menu-arrow::after {    
        padding: 0 10px;
        font-size: 16px;
    }

    .menu-sidebar .sidebar-menu-arrow::after {
        content: "";
        cursor: pointer;
        border-left: 1px solid #6f6f6f;
        border-bottom: 1px solid #6f6f6f;
        display: inline-block;
        width: 10px;
        height: 10px;
        -ms-transform: rotate(-45deg);
        -webkit-transform: rotate(-45deg);
        -moz-transform: rotate(-45deg);
        -o-transform: rotate(-45deg);
        transform: rotate(-45deg);
        margin: auto;
        position: absolute;
        right: 15px;
        top: 50%;
        bottom: 0;
        margin-top: -5px;
    }

    .menu-sidebar .menu-bar-wrapper .menu-item-has-children .sidebar-menu-arrow.responsive-up-arrow::after {
        transform: rotate(135deg);
        display: block;
        margin: 0;
    }

    .menu-sidebar .menu-bar-wrapper .current_page_item .sidebar-menu-arrow::after {
        border-left: 1px solid #ffffff;
        border-bottom: 1px solid #ffffff;
    }

    .menu-sidebar .menu-bar-wrapper li .sub-menu li a::after{
        display: none;
    }

    /*Hamburger Button*/
    .header-aside-col {
        align-items: center;
        display: flex;
        justify-content: flex-end;
        padding-right: 55px;
    }

    div#mobile-search-bar {
        border-left: none;
        top: 0px;
    }

    header#header .container-fluid {
        padding-right: 0;
        padding-left: 15px;
    }

    .logo-wrapper {
        padding-right: 0;
        margin-right: 0;
    }

    .menu-button:hover {
        cursor: pointer;
    }

    .menu-button {
        height: 40px;
        width: 40px;
        position: fixed;
        top: 41px;
        z-index: 12;
        right: 15px;
        display: block;
        background-image: url(../img/menu-toggle.svg);
        background-position: center;
        background-size: 30px;
        background-repeat: no-repeat;
        text-align: center;
    }

    .menu-button .menu-bar {
        position: absolute;
        border-radius: 0px;
        width: 26px;
        transition: .5s;
        opacity: 1;
        top: 7px;
        right: 0;
        left: 0;
        margin: auto;
    }

    .menu-button .menu-bar-top {
        border: 2px solid #ffffff;
        border-bottom: none;
        top: 10px;
    }

    .menu-button .menu-bar-middle {
        height: 2px;
        background-color: #ffffff;
        margin-top: 3px;
        margin-bottom: 3px;
        top: 16px;
    }

    .menu-button .menu-bar-bottom {
        border: 2px solid #ffffff;
        border-top: none;
        top: 28px;
        width: 26px;
        right: 0;
    }

    .small-menu .menu-button .menu-bar-top {
        border-color: #ffffff;
    }

    .small-menu .menu-button .menu-bar-bottom {
        border-color: #ffffff;
    }

    .small-menu .menu-button .menu-bar-middle {
        background-color: #ffffff;
    }

    .button-open {
        z-index: 16;
    }

    .menu-button.button-open {
        background: none;
        z-index: 13;
        height: 27px;
        width: 27px;
        right: 15px;
        top: 15px;
    }

    .button-open .menu-bar {
        opacity: 1;
    }

    .button-open .menu-bar-top {
        border-color: #0284cf;
        transform: rotate(45deg) translate(8px, 8px);
        transition: .5s;
    }
    .button-open .menu-bar-middle {
        background-color: #0284cf;
        transform: translate(230px);
        transition: .1s ease-in;
        opacity: 0;
    }

    .button-open .menu-bar-bottom {
        border-color: #0284cf;
        transform: rotate(-45deg) translate(5px, -5px);
        transition: .5s;
        right: 0;
    }  

    .menu-button.button-open .menu-bar-top { 
        border-color: #000000 !important;
        width: 100%;
    }

    .menu-button.button-open .menu-bar-bottom {
        border-color: #000000 !important;
        width: 100%;
    }

    .menu-logo-wrapper {
        width: 50%;
        padding-left: 1rem;
        left: 0;
        position: absolute;
        top: 0;
        bottom: 0;
        margin: auto;
        height: 274px;
    }

    .menu-logo-wrapper .nav-logo a {
        display: inline-block;
        max-width: 70%;
        margin-bottom: 30px;
    }

    .menu-logo-wrapper .callus-block {
        margin-bottom: 0;
        margin-top: 30px;
    }

    .menu-logo-wrapper .callus-block .small-phone-text {    
        color: #fff;
    }
    body.nav-open-menu {
        overflow-y: hidden;
    }
    .menu-button > div {
        display: none;
    }

    .menu-button.button-open > div {
        display: block;
    }
    /*mobile menu css end*/ 
	#header {
    top: 0px;
    background: #272727;
	}
    .logo-wrapper {
        width: 260px;
    }
        .nap-wrapper {
        width: 50%; text-align: center;
        }
    .footer_description_wrap { 
        width: 100%;
        text-align: center;
        margin-bottom: 40px;
    }
    .bottom_menu {
        width: 100%;
        text-align: center;
    }
    .direction_wrap {
        display: flex;
        justify-content: center;
    }
    .header-phn-wrap {
        margin-left: 15px;
    }
    .apart-box {
        margin-left: 0px; padding: 30px;
    }
    .apart-content {
        font-size: 20px;
        line-height: 28px;
    }
    .header-phn-wrap > a {
        font-size: 20px;
    }
    .navigation-wrap {
        display: none;
    }
    .footer-logo {
        text-align: center;
    }
    .social_share {
        margin-bottom: 35px;
    }
    .content-quote-box {
        font-size: 24px;
        padding: 20px 30px;
    }
    .inner-banner {
        height: 250px;
        background-position: center;  
    }
    .map_irame iframe {
        width: 100%;
        min-height: 450px;
    }
    .nav-phone {
        padding-right: 45px;
    }
    .lang-btn a {
        padding: 0.7em 2em;
        letter-spacing: 0px;    min-width: auto;
    }
    .lang-btn {
        margin: 0px 10px;
    }
    .single-post .breadcrumbs_wrap span span.breadcrumb_last {
        display: none;
    }
    .static-page-details h2 {
        word-wrap: break-word;
    }


    .landing_header .nav-phone {
        padding-right: 0px;
        display: block !important;
        max-width: 100%;
        float: left;
        justify-content: center !important;
        align-items: center !important;
        display: flex !important;
        width: 100%;
    }
    .landing_header .menu-button{
        display: none;
    }
    .landing_header .d-md-flex{
        display: block !important;
    }
    .landing_header .header-left-logo{
        float: left;
    }
    .landing_header .site_name {
        float: right;
        text-align: right !important;
        padding: 2.2rem 15px 1rem 15px;
    }
    .landing_header .social_share{
        margin: 0;
    }
    .landing_header .phone_number{
        font-size: 20px;
    }
    .landing_page .contact-form-wrap{
        padding-bottom: 30px;
    }
    .group_worker .bg-white{
        margin: 0;
        padding: 15px;
    }
    .pain_section img, .group_worker img, .group_attorney img{
        max-width: 400px;
        margin: 0 auto 20px auto;
        display: block;
    }
    .medical_help .col-lg-4{
        margin-bottom: 20px !important;
    }
    .group_attorney .bg-white{
        margin-left: 0;
        padding: 15px;
    }
    .group_attorney img{
        margin: 20px auto 0px auto;
    }
    .scan_section img{
        margin: 0px auto;
        display: block;
    }
    .scan_section .title{
        text-align: center;
    }
    .landing_footer .header-phn-wrap{
        margin: 0px 0px 20px 0px;
    }
    .landing_footer .footer_heading{
        margin-bottom: 0px;
    }
    .landing_footer .social_share{
        margin: 0 auto;
        display: block;
        text-align: center;
    }
    .landing_footer .social_share ul {
        justify-content: center;
    }
    .landing_footer .nap-footer{
        margin-bottom: 15px;
    }
    .landing_footer .footer_description_wrap{
        margin-bottom: 0px;
    }
}

@media (max-width: 767px){
    h1, .h1 {
        font-size: 26px !important;
    }

    h2, .h2 {
        font-size: 24px  !important; 
    }

    h3, .h3 {
        font-size: 22px  !important; 
    }

    h4, .h4 {
        font-size: 20px  !important; 
    }

    h5, .h5 {
        font-size: 18px  !important; 
    }

    h6, .h6 {
        font-size: 16px  !important; 
    }
    /******************************/
	.nap-wrapper {
    width: 50%;
	}
	.content-style .bullt-list li {
    width: 100%;
    }
    .nav-phone {
        padding-right: 0px;
    }	
    .contact-nap-address {
        position: static;
    }	
    .contact-nap-address .nap-wrapper {
        position: relative;
        z-index: 9;
    }
    .featuresbox_wrap {
        width: 100%;
    }


    .landing_header .main-logo {
        width: 175px;
    }
    .landing_header .site_name{
        padding: 1.5rem 15px 1rem 15px;
    }
    .landing_page .home-banner-wrap .heading{
        font-size: 38px;
        line-height: 48px;
        width: 100%;
    }
    .medical_help .row{
        margin-bottom: 0px !important;
    }
    .medical_box .title{
        font-size: 25px;
        line-height: 30px;
        font-weight: 400;
        margin: 10px 0;
    }
   
    .medical_box{
        width: 100%;
    }
    .medical_box img{
        width: 100%;
    }
	
	.workers-compensation-bg,
	.footer-bg {
		background-image: none;
	}
	
.workers-compensation-bg{	
	    background: transparent;
  }
  
  .mobile_home_banner img {
		position: absolute;
		bottom: 0;
		top: 0;
		left: 0;
		right: 0;
	}
	span.mobile-search-bar {
		position: relative;
		top: -2px;
	}
}

@media (max-height: 700px){
    .logo-wrapper {
        width: 350px;
    }
}

@media (max-width: 567px){
    .nap-wrapper {
    width: 100%;
	}
	
	.search-pageBox .search-input-box {
			flex-wrap: wrap;
		}
	.search-pageBox .search-input-box .form-control {
			width: 100%;
		}
		
	.search-pageBox .search-icon-formbtn {
			padding-left: 0;
			width: 100%;
			margin-top: 10px;
		}
	.search-icon-formbtn button {
		width: 100%;
	}

    .section-pd, .common-padding {
        padding: 35px 0;
    }
}

@media (max-width: 481px){
    .landing_page .btn{
        font-size: 14px;
        padding: 0.3em 1em;
    }
    .landing_header .header-left-logo{
        padding-left: 0;
    }
    .landing_header .site_name{
        font-size: 20px;
        line-height: 35px;
        padding-right: 0;
    }
    .landing_header .phone_number {
        font-size: 18px;
        line-height: 20px;
        font-weight: 300;
    }
    .landing_header .phone_number svg{
        width: 15px;
        height: 15px;
    }
    .landing_header .social_share ul li{
        width: 30px;
        height: 30px;
    }
    .landing_header .social_share ul li a, 
    .landing_footer .social_share ul li a{
        Width: 35px;
        Height: 35px;
    }
    .landing_header .social_share ul li a svg{
        width: 15px;
        height: 15px;
    }

    .pain_section img, .group_worker img, .group_attorney img{
        max-width: 300px;
    }
}